@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&display=swap');

        html {
            scroll-behavior: smooth;
        }

        html, body {
            padding: 0;
            margin: 0;
            overflow-x: hidden;
        }

        body {
            font-family: 'IBM Plex Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', sans-serif;
        }

        .bg-image {
            width: 100%;
            min-height: 100vh;
            background-image: url('images/background.png');
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            background-attachment: fixed;
        }
        

        .divH1 {
            width: 100%;
            height: 15vh;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        h1 {
            color: white;
            font-size: 3.5em;
            text-align: center;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
            margin: 0;
        }

        .divMenu {
            width: 100%;
            height: 5vh;
            display: flex;
            justify-content: center;
            align-items: center;
            padding-top: 35px;
        }

        h2 {
            color: white;
            font-size: 2.5em;
            text-align: center;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
            margin: 0;
        }

        .flags {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 30vh;
            gap: 60px;
            padding: 0 20px 20px 20px;
            box-sizing: border-box;
        }

        .flag img{
            width: 160px;
            height: auto;
            border-radius: 10px;
            transition: all 0.3s ease;
            display: block;
        }

        .flag img:hover{
            transform: scale(1.05);
        }

        .flag {
            text-decoration: none;
        }

        .divDcas {
            height: 35vh;
            min-height: 20vh;
            display: flex;
            flex-direction: column;
            gap: 50px;
            justify-content: center;
            align-items: center;
            padding: 10px 20px;
        }

        table {
            color: white;
            font-size: 1.2em;
            font-weight: 500;
            width: 400px;
            border-collapse: collapse;
            background-color: rgba(0, 0, 0, 0.5);
            border-radius: 8px;
            overflow: hidden;
        }

        table td {
            padding: 12px 20px;
            text-align: center;
            border-bottom: 2px solid rgba(255, 255, 255, 1);
            width: 50%;
        }

        table a {
            color: white;
            text-decoration: none;
        }

        table tr:last-child td {
            border-bottom: none;
        }